uuid: 9d5eac9a-f40c-4098-a87f-2850a4daa0ff
langcode: en
status: true
dependencies:
  module:
    - commerce_store
  enforced:
    module:
      - commerce_store
_core:
  default_config_hash: jF3zps2fK-ebAbUv5-Sz1yk2oy_VEsEGCSsOWviHEjY
id: commerce_store_delete_action
label: 'Delete store'
type: commerce_store
plugin: 'entity:delete_action:commerce_store'
configuration: {  }
